wzwg.cmm.cmmMsg.CMG001={0}\uc5d0\uac8c \ubb38\uc758\ud558\uc138\uc694
wzwg.cmm.cmmMsg.CMG002={0}\uc744(\ub97c) {1}\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG003={0}\uc740(\ub294) {1}\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG004={0}\uc774(\uac00) {1}\ub418\uc5c8\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG005={0}\ub418\uc5c8\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG006={0}\uc744(\ub97c) {1}\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
wzwg.cmm.cmmMsg.CMG007={0}\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
wzwg.cmm.cmmMsg.CMG008={0}\uc744(\ub97c) {1}\ud558\uc600\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG009={0}\uc774(\uac00) {1}\ud558\uc600\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG010={0}\ud558\uc600\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG011={0}\uc744(\ub97c) {1}\ud574\uc8fc\uc138\uc694
wzwg.cmm.cmmMsg.CMG012={0} \uc911\ubcf5\ud655\uc778\uc744 \ud574\uc8fc\uc138\uc694
wzwg.cmm.cmmMsg.CMG013={0}\uc5d0 {1}\ud574\uc8fc\uc138\uc694
wzwg.cmm.cmmMsg.CMG014={0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG015={0}\uc740(\ub294) \ud544\uc218\uc785\ub825 \ud56d\ubaa9\uc785\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG016={0}\uc911 \ubb38\uc81c\uac00 \ubc1c\uc0dd\ud558\uc600\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG017=\uc774\ubbf8 \ub4f1\ub85d\ub41c {0}\uc785\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG018={0}\uc740(\ub294) {1}\ub9cc {2}\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4
wzwg.cmm.cmmMsg.CMG019={0}\ub85c(\uc73c\ub85c) {1}\ud569\ub2c8\ub2e4.
wzwg.cmm.cmmMsg.CMG020={0}\uc740(\ub294) {1}\uc785\ub2c8\ub2e4.
wzwg.cmm.cmmMsg.CMG021={0}\uc744(\ub97c) \ud574\uc8fc\uc138\uc694
wzwg.cmm.cmmMsg.CMG022=\uac00\uc785\ub418\uc5b4 \uc788\uc9c0 \uc54a\ub294 {0} \uc544\uc774\ub514 \uc785\ub2c8\ub2e4. \ud68c\uc6d0\uac00\uc785\ud398\uc774\uc9c0\ub85c \uc774\ub3d9\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
wzwg.cmm.cmmMsg.CMG023={0}\ub85c(\uc73c\ub85c) {1}\ud558\uc600\uc2b5\ub2c8\ub2e4.
wzwg.cmm.cmmMsg.CMG024={0}\uc5d0 \ub300\ud55c {1}
